<div class="grid grid-cols-12 min-h-screen">
  {{template "partials/sidebar" (dict "active" "notifications" "routeSuffix" .routeSuffix "role" .role)}}

  <div class="col-span-7 sm:col-span-8 lg:col-span-9 p-6 bg-slate-50">
    {{template "partials/headnav" .}}

    <h1 class="text-2xl font-medium mb-5">Notificaties</h1>

    <ol class="relative border-s border-slate-200">
      <li class="mb-10 ms-6">
        <span
          class="absolute flex items-center justify-center w-6 h-6 bg-blue-100 rounded-full -start-3 ring-8 ring-white">
          <svg class="w-2.5 h-2.5 text-blue-800" aria-hidden="true" xmlns="http://www.w3.org/2000/svg"
            fill="currentColor" viewBox="0 0 20 20">
            <path
              d="M20 4a2 2 0 0 0-2-2h-2V1a1 1 0 0 0-2 0v1h-3V1a1 1 0 0 0-2 0v1H6V1a1 1 0 0 0-2 0v1H2a2 2 0 0 0-2 2v2h20V4ZM0 18a2 2 0 0 0 2 2h16a2 2 0 0 0 2-2V8H0v10Zm5-8h10a1 1 0 0 1 0 2H5a1 1 0 0 1 0-2Z" />
          </svg>
        </span>
        <h3 class="flex items-center mb-1 text-lg font-semibold text-gray-800">Proces X opgestart <span
            class="bg-blue-100 text-blue-800 text-sm font-medium me-2 px-2.5 py-0.5 rounded ms-3">Vandaag</span></h3>
        <span class="block mb-2 text-sm leading-none text-gray-400">11 december 2023 09:12 uur door <span
            class="font-medium">Fictieve Nationale Politie</span></span>
        <p class="mb-4 text-base text-gray-500">Betreft persoon met vreemdelingnummer <span
            class="font-medium">123456789</span>.</p>
        <a href="#"
          class="inline-flex items-center px-4 py-2 text-sm font-medium text-gray-800 bg-white border border-slate-200 rounded-lg hover:bg-slate-50 hover:text-sky-800 focus:z-10 focus:ring-4 focus:outline-none focus:ring-sky-100 focus:text-sky-700">Bekijk
          laatste gegevens</a>
      </li>
      <li class="mb-10 ms-6">
        <span
          class="absolute flex items-center justify-center w-6 h-6 bg-blue-100 rounded-full -start-3 ring-8 ring-white">
          <svg class="w-2.5 h-2.5 text-blue-800" aria-hidden="true" xmlns="http://www.w3.org/2000/svg"
            fill="currentColor" viewBox="0 0 20 20">
            <path
              d="M20 4a2 2 0 0 0-2-2h-2V1a1 1 0 0 0-2 0v1h-3V1a1 1 0 0 0-2 0v1H6V1a1 1 0 0 0-2 0v1H2a2 2 0 0 0-2 2v2h20V4ZM0 18a2 2 0 0 0 2 2h16a2 2 0 0 0 2-2V8H0v10Zm5-8h10a1 1 0 0 1 0 2H5a1 1 0 0 1 0-2Z" />
          </svg>
        </span>
        <h3 class="mb-1 text-lg font-semibold text-gray-800">Proces Y status aangepast</h3>
        <span class="block mb-2 text-sm leading-none text-gray-400">8 december 2023 13:45 uur door <span
            class="font-medium">Fictieve IND</span></span>
        <p class="mb-4 text-base text-gray-500">Betreft persoon met vreemdelingnummer <span
            class="font-medium">123456789</span>. Oude status: <span class="font-medium">A</span>, nieuwe status: <span
            class="font-medium">B</span>.</p>
        <a href="#"
          class="inline-flex items-center px-4 py-2 text-sm font-medium text-gray-800 bg-white border border-slate-200 rounded-lg hover:bg-slate-50 hover:text-sky-800 focus:z-10 focus:ring-4 focus:outline-none focus:ring-sky-100 focus:text-sky-700">Bekijk
          laatste gegevens</a>
      </li>
      <li class="ms-6">
        <span
          class="absolute flex items-center justify-center w-6 h-6 bg-blue-100 rounded-full -start-3 ring-8 ring-white">
          <svg class="w-2.5 h-2.5 text-blue-800" aria-hidden="true" xmlns="http://www.w3.org/2000/svg"
            fill="currentColor" viewBox="0 0 20 20">
            <path
              d="M20 4a2 2 0 0 0-2-2h-2V1a1 1 0 0 0-2 0v1h-3V1a1 1 0 0 0-2 0v1H6V1a1 1 0 0 0-2 0v1H2a2 2 0 0 0-2 2v2h20V4ZM0 18a2 2 0 0 0 2 2h16a2 2 0 0 0 2-2V8H0v10Zm5-8h10a1 1 0 0 1 0 2H5a1 1 0 0 1 0-2Z" />
          </svg>
        </span>
        <h3 class="mb-1 text-lg font-semibold text-gray-800">Proces Z afgerond</h3>
        <span class="block mb-2 text-sm leading-none text-gray-400">8 december 2023 08:11 uur door <span
            class="font-medium">Fictieve KMar</span></span>
        <p class="mb-4 text-base text-gray-500">Betreft persoon met vreemdelingnummer <span
            class="font-medium">123456789</span>.</p>
        <a href="#"
          class="inline-flex items-center px-4 py-2 text-sm font-medium text-gray-800 bg-white border border-slate-200 rounded-lg hover:bg-slate-50 hover:text-sky-800 focus:z-10 focus:ring-4 focus:outline-none focus:ring-sky-100 focus:text-sky-700">Bekijk
          de laatste gegevens</a>
      </li>
    </ol>
  </div>
</div>
